* {
    margin: 0px;
    padding: 0px;
}

html,
body {
    width: 100%;
    height: 100%;
}

body {
    background-image: url(../imgs/fondo.gif);
}
.limpia{
	clear: both;
}

#wrapper {
    width: 1000px;
    margin: 40px auto;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

#wrapper>.header>div:nth-child(1) {
    background-image: url(../imgs/cabecera.jpg);
    width: 1000px;
    height: 151px;
    background-size: 100%;
}

#wrapper>.header>div:nth-child(2) {
    width: 1000px;
    height: 35px;
    background-image: url(../imgs/fondonav.gif);
}

#wrapper .header ul {
    list-style: none;
    margin-left: 15px;
    text-align: left;
    line-height: 35px
}

#wrapper .header li {
    display: inline;
}

.menu a {
    text-decoration: none;
    color: black;
}

.menu a:hover {
    background-color: white;
}

.content {
    width: 1000px;
}

.content>div:nth-child(1) {
    width: 700px;
    height: 500px;
    float: left;
    background-color: white;
}

.content>div:nth-child(2) {
    width: 298px;
    height: 498px;
    float: left;
    border: 1px solid black;
    background-color: #F5FFFA;
}

.content>.leftbar>div>:first-child {
    line-height: 35px;
    background-color: #6A5ACD;
    color: white;
}

.content>.leftbar>div>:last-child {
    height: 100px;
}



.content .leftbar form {
    margin: 5px 0px 0px 10px
}

.content .leftbar ul {
    list-style-image: url(../imgs/bullet.gif);
    margin: 25px 0px 0px 50px;
}
.content .leftbar div p{
	text-align: left;
	margin-left: 10px; 

}

.footer {
    width: 980px;
    background-color: white;
    line-height: 151px;
    padding-left:20px; 
}

.footer li {
    display: inline;
}
.footer a{
	text-decoration: none;
	color:black;
}
.footer a:hover{
	
	font-style: italic;

}
h1{
	margin-top: 20px;
	margin-left: 5px;
}
p{
	margin-top: 20px;
	margin-left: 5px;
}
